Subject: Re: bug#30839: Gnome produces lots of errors and warnings
From: zimoun <[email-masked]>
To: Catonano <[email-masked]>
Cc: [email-masked]
Date: Wed, 05 Jan 2022 00:23:54 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Thu, 25 Nov 2021 at 00:50, zimoun <[email-masked]> wrote:
> On Sat, 17 Mar 2018 at 14:18, Catonano <[email-masked]> wrote:
>
>> I used a Qemu based guest in order to show the copious amount of
>> errors and warnings that Gnome produces on GuixSD
>
> Thanks for the report.  Is it still an issue?  Especially with GNOME of
> core-updates-frozen?
>
> After the merge to master, please report again the issue about GNOME.
> Or let close the bug.

Well, I am closing since many issues had been fixed after the last merge
of core-updates.  If I miss something, feel free to reopen [1].

1: <http://issues.guix.gnu.org/issue/30839>

Cheers,
simon